Actualizări de securitate disponibile pentru Adobe Flash Player

Data lansării: 23 iunie 2015

Identificator vulnerabilitate: APSB15-14

Prioritate: Consultați tabelul de mai jos

Număr CVE: CVE-2015-3113

Platformă: Windows, Macintosh și Linux

Sumar

Adobe a lansat actualizări de securitate pentru Adobe Flash Player pentru Windows, Macintosh și Linux. Aceste actualizări corectează o vulnerabilitate critică (CVE-2015-3113), în măsură să permită unui atacator să preia controlul asupra sistemului afectat.

Adobe a primit raportări conform cărora CVE-2015-3113 este exploatată activ în mediul extern, prin atacuri limitate, asupra unor obiective țintă. Sistemele pe care rulează Internet Explorer pentru Windows 7 și versiunile anterioare, precum și Firefox pentru Windows XP se numără printre obiectivele cunoscute.

Adobe recomandă utilizatorilor să își actualizeze produsele instalate la cele mai recente versiuni:

  • Utilizatorii componentei runtime desktop Adobe Flash Player pentru Windows şi Macintosh trebuie să efectueze actualizarea la Adobe Flash Player 18.0.0.194.
  • Utilizatorii versiunii cu asistență extinsă Adobe Flash Player trebuie să efectueze actualizarea la Adobe Flash Player 13.0.0.296.
  • Utilizatorii Adobe Flash Player pentru Linux trebuie să efectueze actualizarea la Adobe Flash Player 11.2.202.468.
  • Adobe Flash Player instalat cu Google Chrome și Adobe Flash Player instalat cu Internet Explorer pe Windows 8.x se vor actualiza automat la versiunea 18.0.0.194.

Versiuni de software afectate

  • Adobe Flash Player 18.0.0.161 și versiunile anterioare pentru Windows și Macintosh
  • Versiunea cu asistență extinsă Adobe Flash Player 13.0.0.292 și versiunile 13.x anterioare pentru Windows și Macintosh
  • Adobe Flash Player 11.2.202.466 şi versiunile 11.x anterioare pentru Linux 

Pentru a verifica versiunea de Adobe Flash Player instalată pe sistem, accesați pagina Despre Flash Player sau faceți clic dreapta pe conținutul care rulează în Flash Player și selectați „Despre Adobe (sau Macromedia) Flash Player” din meniu. Dacă utilizați mai multe browsere, faceți această verificare pe fiecare browser instalat pe sistem.

Soluție

Adobe recomandă utilizatorilor să actualizeze software-urile instalate prin urmarea instrucțiunilor de mai jos:

  • Adobe le recomandă utilizatorilor componentei runtime desktop Adobe Flash Player pentru Windows și Macintosh să efectueze actualizarea la Adobe Flash Player 18.0.0.194, vizitând Centrul de descărcare Adobe Flash Player sau prin mecanismul de actualizare din cadrul produsului, când primesc o solicitare în acest sens [1].
  • Adobe le recomandă utilizatorilor versiunii cu asistență extinsă Adobe Flash Player [2] să actualizeze la versiunea 13.0.0.296, vizitând http://helpx.adobe.com/ro/flash-player/kb/archived-flash-player-versions.html.
  • Adobe le recomandă utilizatorilor Adobe Flash Player pentru Linux să actualizeze la Adobe Flash Player 11.2.202.468, vizitând Centrul de descărcare Adobe Flash Player.
  • Adobe Flash Player instalat cu Google Chrome va fi actualizat automat la cea mai recentă versiune Google Chrome, care va include Adobe Flash Player 18.0.0.194.
  • Adobe Flash Player instalat cu Internet Explorer pentru Windows 8.x va fi actualizat automat la cea mai recentă versiune, care va include Adobe Flash Player 18.0.0.194.

[1] Utilizatorii Flash Player 11.2.x sau ai versiunilor ulterioare pentru Windows și utilizatorii Flash Player 11.3.x sau ai versiunilor ulterioare pentru Macintosh care au selectat opțiunea „Permite Adobe să instaleze actualizări” vor primi actualizarea automat. Utilizatorii care nu au opțiunea „Permite Adobe să instaleze actualizări” activată pot instala actualizarea prin intermediul mecanismului de actualizare din cadrul produsului, când li se solicită acest lucru.

[2] Notă: Începând cu data de 11 august 2015, Adobe va actualiza „Versiunea cu asistență extinsă” de la Flash Player 13 la Flash Player 18 pentru Macintosh și Windows. Pentru a rămâne la curent cu toate actualizările de securitate disponibile, utilizatorii trebuie să instaleze versiunea cu asistență extinsă 18 a Flash Player sau să efectueze actualizarea la cea mai recentă versiune disponibilă. Pentru detalii complete, consultați această postare de pe blog: http://blogs.adobe.com/flashplayer/2015/05/upcoming-changes-to-flash-players-extended-support-release-2.html

Evaluări ale priorității și gravității

Adobe clasifică aceste actualizări cu următoarele evaluări ale priorității și recomandă utilizatorilor să-și actualizeze produsul instalat la cea mai nouă versiune:

Produs Versiuni afectate Platformă Evaluare a priorității
Componentă runtime desktop Adobe Flash Player 18.0.0.161 și versiunile anterioare
Windows și Macintosh
1
Versiune cu asistență extinsă Adobe Flash Player 13.0.0.292 și versiunile anterioare Windows și Macintosh
1
Adobe Flash Player pentru Google Chrome  18.0.0.161 și versiunile anterioare Windows, Macintosh și Linux
1
Adobe Flash Player pentru Internet Explorer 10 și Internet Explorer 11 18.0.0.161 și versiunile anterioare Windows 8.0 și 8.1 1
Adobe Flash Player 11.2.202.466 și versiunile anterioare Linux 3

Aceste actualizări remediază o vulnerabilitate critică a software-ului.

Detalii

Adobe a lansat actualizări de securitate pentru Adobe Flash Player pentru Windows, Macintosh și Linux. Aceste actualizări corectează o vulnerabilitate critică (CVE-2015-3113), în măsură să permită unui atacator să preia controlul asupra sistemului afectat.    

Adobe a primit raportări conform cărora CVE-2015-3113 este exploatată activ în mediul extern, prin atacuri limitate, asupra unor obiective țintă. Sistemele pe care rulează Internet Explorer pentru Windows 7 și versiunile anterioare, precum și Firefox pentru Windows XP se numără printre obiectivele cunoscute. 

Adobe recomandă utilizatorilor să își actualizeze produsele instalate la cele mai recente versiuni: 

  • Utilizatorii componentei runtime desktop Adobe Flash Player pentru Windows şi Macintosh trebuie să efectueze actualizarea la Adobe Flash Player 18.0.0.194. 
  • Utilizatorii versiunii cu asistență extinsă Adobe Flash Player trebuie să efectueze actualizarea la Adobe Flash Player 13.0.0.296. 
  • Utilizatorii Adobe Flash Player pentru Linux trebuie să efectueze actualizarea la Adobe Flash Player 11.2.202.468. 
  • Adobe Flash Player instalat cu Google Chrome și Adobe Flash Player instalat cu Internet Explorer pe Windows 8.x se vor actualiza automat la versiunea 18.0.0.194. 

Aceste actualizări remediază o vulnerabilitate de depășire a memoriei tampon heap care poate duce la executare de cod (CVE-2015-3113). 

Software-uri afectate   Actualizare de player recomandată Disponibilitate
Componentă runtime desktop Flash Player
  18.0.0.194

Centru de descărcare Flash Player

Distribuție Flash Player

Versiune cu asistenţă extinsă Flash Player   13.0.0.296 Asistență extinsă
Flash Player pentru Linux   11.2.202.468 Centru de descărcare Flash Player
Flash Player pentru Google Chrome   18.0.0.194 Versiuni Google Chrome
Flash Player pentru Internet Explorer 10 şi Internet Explorer 11   18.0.0.194
Recomandare de securitate Microsoft

Mențiuni

Adobe dorește să îi mulțumească lui FireEye pentru raportarea vulnerabilității CVE-2015-3113 și pentru colaborarea cu Adobe pentru a ajuta la protejarea clienților noștri.